---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:46:55.739434'
uploaded: '2025-10-08T16:49:36.997980'
signed: '2025-10-08T22:30:34.657026'
released: '2025-10-08T22:30:42.627493'
artifacts:
metadata_updated: '2025-10-08T22:30:42.627802'
